/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/******************************************************************************************
 * VARIABLES
 ******************************************************************************************/
@font-face {
    font-family: 'Catchy Mager';
    src: url('fonts/CatchyMager.woff2') format('woff2'),
        url('fonts/CatchyMager.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
p {
    margin-top: 5px !important;
}

h1 {
    font-family: 'Catchy Mager';
	text-transform: none !important; 
    font-weight: 300;
    font-size: 50px;   
	line-height: 1em;
}
h2 {
    font-family: 'Catchy Mager';
	text-transform: none !important; 
    font-weight: 300;
    font-size: 42px;
	line-height: 1em;
	margin-bottom: 20px !important;
}
h3 {
    font-family: 'Catchy Mager';
	text-transform: none !important; 
    font-weight: 300;
    font-size: 32px;
}
h4 {
    text-transform: none !important; 
    font-weight: 300;
    font-size: 25px;
}
/* BLOCKQUOTE */
blockquote {
    border-left: none !important;
    padding-left: 0px;
}
blockquote p {
    font-size: 19px !important;
    line-height: 1.3em;
}
p {
    line-height: 1.3;
}

/******************************************************************************************
 *COOKIE-CONSENT ESTILS
 ******************************************************************************************/

.avia-cookie-consent p {
    font-size: 15px !important;
}
.avia-cookie-consent .avia_cookie_text {
    padding-bottom: 15px;
}
.avia-cookie-consent a {
    background-color: transparent !important;
    border: 2px solid #ffffff !important;
    font-size: 15px !important;
    text-transform: uppercase;
    padding: 12px !important;
    margin: 5px !important;
	color: #ffffff !important;
}
 
 
 
/******************************************************************************************
 * HEADER I MENÚ
 ******************************************************************************************/

/* IDIOMES */
.avia_wpml_language_switch li .language_flag img {
display: none !important; 
} 
.avia_wpml_language_switch li .language_native { 
display: block; 
} 

/* MENU */
span.avia-menu-text {
    font-weight: normal;
    font-size: 15px;
}
/* botó menú */
.av-menu-button-colored a span {
    border-radius: 15px !important;
}


/* BURGER MENU */
@media only screen and (max-width: 1200px) {
	/* Activar burger menu*/
	#top #header .av-main-nav > li.menu-item  {
		display: none!important;
	}
	#top #header .av-burger-menu-main {
		cursor: pointer;
		display: block!important;
	}
	.av-burger-overlay-scroll {
	    width: 100% !important;
	    background-color: #183c28 !important;
	}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
	    text-align: center !important;
	    padding: 10px 0px !important;
	    color: #ffffff !important;
	    border: none !important;
	    font-family: 'Catchy Mager';	
	}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay li a:hover {
	    background-color: transparent !important;
	}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay li a:hover span {
	    color: #d8e1ca !important;
	}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay li a span {
	    font-size: 25px;
		line-height: 1em;
	}
	span.av-hamburger-inner, span.av-hamburger-inner::after {
	    background-color: #ffffff !important;
	}
	li.av-menu-button.av-menu-button-colored {
		padding-top: 20px !important;
	}
}



.responsive .container.av-logo-container {
    max-width: 100%;
}
div .logo {
    margin: 0 0%;
}
div .logo img {
    padding: 10px 0px;
}


/* Per si fem servir shortcodes per mostrar nom de la pàgina i breadcrumb per cada secció 
   Necessita les funcions a functions.php */
span.breadcrumb-page-title {
    font-size: 44px !important;
    font-family: 'Catchy Mager';
    font-weight: 300;
    color: #183c28;
}

.breadcrumb-trail {
    color: #000000 !important;
    margin-top: 8px;
}
span.trail-before {
    display: none !important;
}
span.sep {
    padding: 0px 10px !important;
}
.breadcrumb-trail a {
    color: #000000 !important;
}
 
/******************************************************************************************
 * FOOTER
 ******************************************************************************************/
.logo-footer img {
    width: 250px;
}

#socket-erg {
    min-height: 40px;
}
#socket-erg .av_font_icon {
    margin-left: 20px;
}
 
 
/******************************************************************************************
 * AVIA LAYOUT ELEMENTS
 ******************************************************************************************/

/* treure línia after section */
.container_wrap { border-top: none !important; }

/* Imatges guadrades */
img, .thumbnail_container, .inner_product, a.slide-image,
.avia-button, .button, a.avia_image, .team-img-container {
    border-radius: 15px !important;
}
.image-overlay {
	opacity: 0 !important;
}
.image-overlay .image-overlay-inside:before, span.image-overlay-inside {
  display: none;
}

 
/* SECTION FOLD / UNFOLD TEMPORAL */
a.av-fold-button-container {
    font-size: 36px;
    font-family: 'Catchy Mager';
    color: #183c28 !important;
    text-decoration: none !important;
}

/* LLISTA ICONES ESQUERRA GRANS */
ul.avia-icon-list.avia-icon-list-left.av-iconlist-big li .iconlist_icon {
    width: 60px;
    height: 60px;
    line-height: 80px;
    font-size: 35px;
    background-color: transparent !important;
    margin-right: 5px !important;
    margin-top: -5px !important;
}
li.avia_start_animation {
    padding-bottom: 0px !important;
}

ul.avia-icon-list.avia-icon-list-left.av-iconlist-big li .iconlist_icon span.av-icon-char {
	color: #183c28 !important;
}
ul.avia-icon-list.avia-icon-list-left.av-iconlist-big .av-icon-char svg{
    fill: #183c28 !important; 
}
ul.avia-icon-list.avia-icon-list-left.av-iconlist-big .iconlist-timeline {
    display: none;
}
h4.av_iconlist_title.iconlist_title {
    font-size: 20px;
    margin-top: 10px !important;
}
 
/* BOTONS */
input[type="submit"],
button,
a.avia-button {
    font-size: 19px !important;
    padding: 15px 28px !important;
    border: none !important;
    border-radius: 15px !important;
	background-color: #89967C !important;
	color: #ffffff !important;
}
 
/* FORMULARI DE CONTACTE*/
input[type="text"],
input[type="email"],
select,
textarea {
    background-color: #ffffff !important; /* Fons blanc */
    color: #183c28 !important;            /* Text negre */
    border: 1px solid #183c28 !important; /* Borde lleuger */
    border-radius: 10px !important;
}
input::placeholder,
textarea::placeholder {
    color: #666666 !important;
    opacity: 1;
}

label.input_checkbox_label {
    font-weight: normal !important;
    padding-top: 2px;
    font-size: 14px !important;
}
 
/* ACCORDION */
.togglecontainer .toggler{
    background-color: #89967c !important;
    color: #5c7781;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    color: #ffffff !important;
	
    /*border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;*/
    border-radius: 15px !important;
    border: none !important;
}
.togglecontainer .toggler.activeTitle{
    background-color: #717d65 !important;
    color: #ffffff;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.togglecontainer .toggler.activeTitle:hover{
    color: #ffffff ;
}
.togglecontainer .toggle_content {
    background-color: #89967c !important;
	font-size: inherit !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    border: none;
    color: #ffffff !important;
}
.togglecontainer .single_toggle {
    margin-bottom: 10px;
}
.togglecontainer span.toggle_icon {
    background-color: #ffffff;
}
/* round toogle icon */
span.toggle_icon {
    border-radius: 50px;
    width: 20px !important;
    height: 20px !important;
}
span.hor_icon {
    top: 9px !important;
    left: 3px !important;
    width: 12px !important;
    border-width: 1px !important;
}
span.vert_icon {
    left: 8px !important;
    top: 3px !important;
    height: 12px !important;
    border-left-width: 1px !important;
}


.avia-caption-content p {
	color: #ffffff !important;
    font-size: 20px !important;
    line-height: 24px;
}
.avia-caption-title {
	font-family: 'Catchy Mager';
    font-size: 42px;
	line-height: 1em;
}
@media only screen and (max-width: 768px) {
	.avia-caption-title {
		font-size: 34px !important;
		line-height: 34px;
	}
    .avia-caption-content p {
        /*font-size: 20px !important;
        line-height: 20px*/
    }
}


/* LLISTA ICONES ESQUERRA GRANS */
ul.avia-icon-list.avia-icon-list-left.av-iconlist-big li .iconlist_icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 25px;
    background-color: transparent !important;
    margin-right: 5px !important;
    margin-top: -18px !important;
}
li.avia_start_animation {
    padding-bottom: 0px !important;
    min-height: 50px !important;
}

ul.avia-icon-list.avia-icon-list-left.av-iconlist-big li .iconlist_icon span.av-icon-char {
	color: #89967c !important;
}
ul.avia-icon-list.avia-icon-list-left.av-iconlist-big .av-icon-char svg{
    fill: #89967c !important; 
}
ul.avia-icon-list.avia-icon-list-left.av-iconlist-big .iconlist-timeline {
    display: none;
}
h4.av_iconlist_title.iconlist_title {
    font-size: 20px;
    margin-top: 10px !important;
}
article.article-icon-entry p {
    margin: 0px !important;
}

/******************************************************************************************
 * PÀGINES CONCRETES
 ******************************************************************************************/
 
/* Columna amb línia a l'esquerra */
.left-line {
    border-left: 1px solid;
    padding-left: 32px !important;
}

/* títol amb icona a l'esquerra */
.titol-amb-imatge {
    display: inline;
}
.titol-icona img {
    width: 60px;
}

/* PÀGINA DE TARIFES CONSULTES, CAIXES AMB FONS I RADI */
.consultes, .consultes-2 {
    padding: 40px;
    background-color: #89967cb0;
    color: #ffffff;
    border-radius: 15px;
	padding-bottom: 100px;
}
.consultes-2 {
    background-color: #96947cb0;
}
.consultes strong-2, .consultes-2 h2, .consultes-2 blockquote,
.consultes strong, .consultes h2, .consultes blockquote {
    color: #ffffff !important;
}
.consultes .avia-button-wrap, 
.consultes-2 .avia-button-wrap{
    position: absolute !important;
    text-align: center !important;
    bottom: 30px !important;
}
.consultes a.avia-button {
    background-color: #183C28 !important;
}
.consultes-2 a.avia-button {
    background-color: #755522 !important;
}



/* section color a caixa */
.seccio-consulta {
  max-width: 1310px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 15px;
  padding: 40px 0px;
}



/* BEGIN ACCESSIBILITAT CSS */
/******************************************************************************************
 * Accessibilitat web
 **/
 
 .avia-cookie-consent a {
    background-color: transparent !important;
    border: 2px solid #ffffff !important;
    font-size: 15px !important;
    text-transform: uppercase;
    padding: 12px !important;
    margin: 5px !important;
    color: #ffffff !important;
}
.avia_cookie_text{
	font-size: 15px !important;
}

/*mapa hostspot*/
.special-h2-h5 h2{
	font-size:16px;
	text-transform:none !important;
	color:#222 !important;
}
.avia-cookie-consent-button-3{
	color:black !important;
}
.mejs-duration,.mejs-currenttime{
	font-size:14px !important;
}

.single  .avia-tooltip{
	display:none !important;
}

.av-hotspot-container .av-image-hotspot-pulse {
    border-radius: 100px !important;
    background: #000000 !important;
}
.av-image-hotspot_inner {
    border-radius: 50% !important; 
    background-color: #004996 !important;
    color: white !important; 
    font-weight: bold !important;
    width: 50px; 
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    box-shadow: 0 0 15px rgba(0, 73, 150, 0.8), 0 0 30px rgba(0, 73, 150, 0.6);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.av-image-hotspot_inner:hover {
    box-shadow: 0 0 20px rgba(0, 73, 150, 1), 0 0 40px rgba(0, 73, 150, 0.8);
    transform: scale(1.2); 
}

.av-image-hotspot_inner:hover {
    box-shadow: 0 0 20px #004996, 0 0 40px #004996, 0 0 60px #004996;
}
abbr {
    text-decoration: none !important;
}

/* END ACCESSIBILITAT CSS */
